html, body {
        height: 100%;
        margin:0;
}

body {
        background-color:#272362;
        background-repeat:repeat;
        font-family: 'Playfair Display', sans-serif!important;
        font-weight: 400!important;
        text-align:center;
        font-size: 13px;
        color: #000000;
}

::-webkit-scrollbar {height:20px; width: 17px;}
::-webkit-scrollbar-corner {background-color:#272362;}


::-webkit-scrollbar-track-piece {
    background-color: #272362;
}

::-webkit-scrollbar-thumb {
    width:14px; height:10px;
    background-color:#A1409C;
}


.nav {
top:0;

left:0;background-color:#A53B84;
width:100%;
margin-bottom:20px;
z-index:1;
position:fixed;
text-align:center;
font-size:13px;
letter-spacing:3px;
line-height:30px;
padding:15px;
padding-bottom:20px;
height:50px;
}
			
.nav a {
text-transform:uppercase;
letter-spacing:6px;
padding:23px;
font-size:13px;}

.nav A:link { 
text-decoration: none; 
        color:#ffffff; 
        line-height:23px;
font-family: 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase;  font-size:13px;background-color:#392C44;
        padding-left:39px;
        padding-right:39px;border-radius: 15px 50px;opacity:0.7;
text-shadow: 0px 0px 3px #ffffff, 0px 0px 7px #ffffff, 0px 0px 12px #ffffff;}

.nav A:visited { 
text-decoration: none; 
        color:#ffffff; 
        line-height:23px;
font-family: 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase;  font-size:13px;background-color:#392C44;
        padding-left:39px;
        padding-right:39px;border-radius: 15px 50px;opacity:0.7;
text-shadow: 0px 0px 3px #ffffff, 0px 0px 7px #ffffff, 0px 0px 12px #ffffff;}


.nav A:active { 
text-decoration: none; 
        color:#ffffff; 
        line-height:23px;
font-family: 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase;  font-size:13px;background-color:#392C44;
        padding-left:39px;
        padding-right:39px;border-radius: 15px 50px;opacity:0.7;
text-shadow: 0px 0px 3px #ffffff, 0px 0px 7px #ffffff, 0px 0px 12px #ffffff;}


.nav A:hover { 
text-decoration: none; 
        color:#ffffff; 
        line-height:23px;
font-family: 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase;  font-size:13px;background-color:#C74CA2;
        padding-left:39px;
        padding-right:39px;border-radius: 15px 50px;opacity:0.7;
text-shadow: 0px 0px 3px #ffffff, 0px 0px 7px #ffffff, 0px 0px 12px #ffffff;}


#header {
        background-image: url('premade/head.jpg');
        background-repeat: no-repeat;
        background-position: center; 
        height:459px;
        width:100%;
        margin-top:56px;
}


#wrap {
        height:15px;
}


a:link {
        text-decoration: none; 
        color:#C74CA2; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;
}

a:visited {
        text-decoration: none; 
        color:#C74CA2; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

a:active {
        text-decoration: none; 
        color:#C74CA2; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

a:hover {
        text-decoration: none; 
        color:#BC45C4; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}




b { 
        color: #BC45C4;  font-size: 23px;       font-weight: 400!important;font-family: 'East Sea Dokdo', cursive;
}

i { 
        color: #BC45C4;   font-size: 23px;      font-weight: 400!important;font-family: 'East Sea Dokdo', cursive;
}



#container {
	margin: -70px;
	position: relative;
	float: center;
	width: 1000px;
}

.contentcontainer{
        margin-left:0px;
        margin-right:0px;
        margin-bottom: 50px;padding:25px;
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500!important;
        text-align:justify; color:#ffffff;
        line-height:25px;letter-spacing:2px;-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;opacity:0.8;text-shadow: 0px 0px 3px #111030, 0px 0px 7px #111030, 0px 0px 12px #111030;}


blockquote {
 	background-color:#693475; 
 	border-right: 9px solid #B84DB2;
 	padding: 8px;
	text-align:justify;
	color:#ffffff;}
h1 { 
	color:#B84DB2;float:center;
        letter-spacing:1px;
font-family: 'East Sea Dokdo', cursive;
        font-size:48px;
        padding:10px;border-radius: 15px 50px; opacity:0.7;}

.contentcontainer input, textarea, select {
  background-color: #371542;
  border: 2px dashed #B84DB2;
  padding:4px;
  color:#B84DB2;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}